.displayblock-tablet {
    display:none;
}
.displayblock-mobile {
    display:none;
}

.floatright {
    float:right;
}

@media (max-width: 992px) and (min-width: 767px){
    header#site-header.site-header-float .logo {
        display:none;
    }
    
    header#site-header.site-header-float ul li a {
        padding: 32px 25px;
    }
    
    header#site-header .logo {
        float: none;
        display: block;
        margin: 20px auto;
        position: relative;
        bottom: 0;
    }
    
    nav#site-nav {
        float: none; 
    }
    
    header#site-header ul {
        text-align:center;
    }
    
    header#site-header ul li {
        display: inline-block;
        float: none;
    }
    
    header#site-header ul li a {
        padding-top: 0;
        padding-bottom: 0;
        /*padding: 0 20px;*/
    }
    
    .floatnone-tablet {
        float:none;
    }
    .displayblock-tablet {
        display:block;
    }
}


/** Phone */
@media (max-width: 767px) {
.floatnone-mobile {
    float:none;
}
.displayblock-mobile {
    display:block !important;
}

.displaynone-mobile {
    display:none !important;
}

.news-list-columnitems {
    display:block;
    margin:0;
    padding-bottom:0;
}
.news-list-item-column {
    display:block;
    width:100%;
    padding:1em 0;
    border-right:0;
    border-bottom:1px solid #f1f1f1;
}
.news-list-item-column:last-child {
    border-bottom:0;
}
/*.news-list-item-main {
    border-top:none;
}*/
/*.news-list-columnitems .news-list-item-column:first-child,*/
.news-list-item-main {
    padding-top:0;
    margin-bottom:0;
    padding-bottom:1em;
    border-bottom:1px solid #f1f1f1;
}
.news-list-item-main .news-list-item-image {
    float:none;
    width:100%;
    margin:0 0 1em;
}

/** BASIC MODIFICATIONS FOR OLD SITE SECTIONS */

.site-main,
.site-width {
    width:100%;
    padding:0;
}
.site-content {
    padding:0 2em;
}
.site-top { 
    display:none;
}
.site-center {
    width:100% !important;
    padding:0 !important;
}
.site-bottom {
    width:100% !important;
    padding:0 !important;
    float:none !important;
}
.site-right { 
    width:auto;
    float:none;
    margin:0 0 2em 0;
}
.height-100 {
    max-height:none;
    overflow:visible;
}
.parent-pageid-11 .site-right,
.single-news .site-right { display:none; }

.container {
    width:auto;
}

/** HEADER */

.site-header-push { 
    height:170px;
    padding-bottom:20px;
}
header#site-header { 
    padding:20px 0 0;
}
header#site-header .logo { 
    margin:0;
    position:relative;
    bottom:0;
    z-index:9999;
}
header#site-header #site-nav { 
    overflow:hidden;
    position:fixed;
    top:0;
    left:0;
    right:0;
    background:#fff;
    z-index:999;
    transition:all .5s ease-out;
    -o-transition:all .5s ease-out;
    -moz-transition:all .5s ease-out;
    -webkit-transition:all .5s ease-out;
    -ms-transition:all .5s ease-out;
    
    height:0;
}
body.navbar-toggled header#site-header #site-nav {
    height:100%;
}
header#site-header ul {
    margin-top:10.2em;
}
header#site-header ul li {
    /*float:none;*/
}
header#site-header ul li a {
    padding:.5em 1em;
    display:block;
    font-size: 2em;
    line-height:100%;
    font-weight:normal;
}
/* Navigation toggle */
header#site-header .navbar-nav-toggle { 
    display:block;
    float:right;
    z-index:9999;
    text-decoration:none;
    border:none;
}

/** SIDEBAR */
.sidebar {
    display:none;
}

/** FOOTER */

.footer  {
   opacity:1;
   background:#f1f1f1;
}
.footer .pages {
    float:left;
    width:50%;
}
.footer .the-trust {
    float:left;
    width:50%;
}
.footer .up-to-date {
    clear:both;
    float:none;
    /*border-top:1px solid #ddd;*/
    border-bottom:1px solid #ddd;
    margin:0 0 2em;
    padding:1em 0 2em 0;
}

/** BUTTONS */

h2 .button-group { 
    float:none;
    border-radius:4px;
    overflow:hidden;
    margin-top:10px;
}
.button-group .button {
    margin:0 0 1px;
    display:block;
    border-radius:0 !important;
    padding:5px 10px;
}
.button-group .button:first-child {
    border-top-left-radius:3px !important;
    border-top-right-radius:3px !important;
}
.button-group .button:last-child {
    border-bottom-left-radius:3px !important;
    border-bottom-right-radius:3px !important;
}
.menu-button .button-menu {
    margin-left:-10px;
    margin-right:-10px;
    position:relative;
    margin-top:6px;
    margin-bottom:-10px;
}
.menu-button .button-menu a.button {
    border:none;
    border-top:1px solid #ddd;
    margin:0;
}
.menu-button .button-menu a:first-child {
    border-top-left-radius:0px !important;
    border-top-right-radius:0px !important;
}
.menu-button .button-menu a:last-child {
    margin:0 0 -5px;
}

/** NEWS LIST */

.news-list.news-list-page {
    margin-top:0; /* bring list up to h1 */ 
}

/** EVENTS LIST */

.event-list .buttons {
    float:none;
    display:none;
}
.event-list .artists .artist {
    float:none;
}
.event-venue-wrapper {
    margin-top: 1.4em;
    margin-left: -2em;
    margin-right: -2em;
}
.event-venue { 
    padding-left: 2em;
    padding-right: 2em; 
}

/** PARTNERS */

.partners-frontcopy {
    float:none; 
    width:auto; 
    padding-right:0; 
}

.partners-frontimage {
    margin-top:1em;
    width:100%;
    height:auto;
}

}